{
"name": "",
"children":[
 {
 "consensus" : "AGkAARCAgmTG",
 "branch" : 1,
 "id" : "cluster_21_node_1",
 "ic" : "11.14",
 "size" : 12,
 "name" : "cluster_21",
 "image" : "matrix-clustering_aligned_logos/cluster_21_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_21_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m45_homer_45.AGGAARCAGCTG", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m45_homer_45.AGGAARCAGCTG_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m45_homer_45.AGGAARCAGCTG_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m45_homer_45.AGGAARCAGCTG_logo.png",
 "name" : "homer_45.AGGAARCAGCTG",
 "ic" : "12.19",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "CAKCTGYTTCCT"
},
{
 "label": "cluster1_m53_homer_53.CTGTTTAC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m53_homer_53.CTGTTTAC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m53_homer_53.CTGTTTAC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m53_homer_53.CTGTTTAC_logo.png",
 "name" : "homer_53.CTGTTTAC",
 "ic" : "8.16",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "GTAAACAG"
} 
] 
} 
]}
